# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CashAccountType2Choice

Packages that use CashAccountType2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CashAccountType2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as CashAccountType2Choice
Modifier and Type
Field
Description
`protected CashAccountType2Choice`
CashAccount24.`tp`
`protected CashAccountType2Choice`
CashAccount25.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CashAccountType2Choice
Modifier and Type
Method
Description
`CashAccountType2Choice`
ObjectFactory.`createCashAccountType2Choice()`
Create an instance of `CashAccountType2Choice`
`CashAccountType2Choice`
CashAccount24.`getTp()`
Gets the value of the tp property.
`CashAccountType2Choice`
CashAccount25.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type CashAccountType2Choice
Modifier and Type
Method
Description
`void`
CashAccount24.`setTp(CashAccountType2Choice value)`
Sets the value of the tp property.
`void`
CashAccount25.`setTp(CashAccountType2Choice value)`
Sets the value of the tp property.